Bug 1005329 - AT-SPI locator needed for sla-selection-table
AT-SPI locator needed for sla-selection-table
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: subscription-manager (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 7.0
Assigned To: Carter Kozak
John Sefler
:
Depends On:
Blocks: rhsm-rhel70
  Show dependency treegraph
 
Reported: 2013-09-06 12:27 EDT by Sharath Dwaral
Modified: 2015-03-22 21:14 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 06:14:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sla-selection-table AT-SPI locator (191.86 KB, image/png)
2013-09-06 12:27 EDT, Sharath Dwaral
no flags Details
New AT-SPI locator added (722.74 KB, image/png)
2014-02-04 10:51 EST, Sharath Dwaral
no flags Details

  None (edit)
Description Sharath Dwaral 2013-09-06 12:27:48 EDT
Created attachment 794886 [details]
sla-selection-table AT-SPI locator

Description of problem:
Need AT-SPI locator for sla-selection-table

Version-Release number of selected component (if applicable):
# rpm -qa | egrep "subscription-manager|python-rhsm"
subscription-manager-1.9.5-1.el6.x86_64
subscription-manager-migration-1.9.5-1.el6.x86_64
python-rhsm-1.9.4-1.el6.x86_64
subscription-manager-gui-1.9.5-1.el6.x86_64
subscription-manager-firstboot-1.9.5-1.el6.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Select products that have service level agreements
2. Try to subscribe/auto-attach for these products

Actual results:
See Attachment

Expected results:
SLA Selection Table

Additional info:
Comment 1 Carter Kozak 2014-01-30 12:16:28 EST
commit 615aba7d0ecf31adafcfc0e5071c036ee9515e08
Author: Carter Kozak <ckozak@redhat.com>
Date:   Thu Jan 30 09:44:17 2014 -0500

    1005329: add at-spi locator to the SLA selection table
Comment 3 Sharath Dwaral 2014-02-04 10:51:11 EST
Created attachment 859221 [details]
New AT-SPI locator added

Version:

# subscription-manager version
server type: Red Hat Subscription Management
subscription management server: 0.9.2-1
subscription-manager: 1.10.13-1.el7
python-rhsm: 1.10.12-1.el7


Verification:

Please see attachment.

New AT-SPI locator added 

VERIFIED
Comment 4 Ludek Smid 2014-06-13 06:14:07 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.